Call Center 1.5.3-1

m_aprado

Joined
Jul 1, 2009
Messages
2
Likes
0
Points
0
#1
Hola gente,
Estoy tratando de crear una campaña con este modulo de CC sobre Elastix 1.6. Pero al momento de crear la campaña (previamente ya genere la cola, los agentes, el formulario,etc) me sale el siguiente error:
"Validation Error
The following fields contain errors:
Script"
:(

En el Script probe poniendo solo un caracter, un texto largo, etc... pero no hay caso.
Alguien sabe que puede estar pasando o que me puede faltar?

PD: En a version 1.5.2-1 no tuve problemas similares.

Espero alguna orientacion.:blush:
 

feder67

Joined
Jan 6, 2010
Messages
33
Likes
0
Points
0
#2
Me pasa lo mismo y tambien no me deja seleccionar el formulario para la campaña.

Ayuda!!!
 

Gilles

Joined
Apr 14, 2010
Messages
12
Likes
0
Points
0
#3
Same problem !
 

m_aprado

Joined
Jul 1, 2009
Messages
2
Likes
0
Points
0
#4
Lo solucionamos reinstalando todo de cero y en version Elastix 1.5.2-2 con Call Center 1.5.2. Pudimos hacerlo funcionar asi. Pero no logramos automatizar los llamados todavia para reproducir un mensaje y que corten.
 

security

Joined
May 14, 2007
Messages
299
Likes
0
Points
0
#5
osea que no tenemos solucion para la ultima version :blush: :blush: :blush: :blush: :blush: :blush:
 

Agustinm

Joined
Mar 5, 2010
Messages
29
Likes
0
Points
0
#6
Se soluciona en la 1.5-3.2

Saludos!
 

Gilles

Joined
Apr 14, 2010
Messages
12
Likes
0
Points
0
#7
:) solved in 1.5-3.2 : thank you all !
 

bluenet

Joined
May 13, 2010
Messages
12
Likes
0
Points
0
#8
Re:Call Center 1.5.3-1(asterisk PCI telephony card

Telephony Interface Hardware
Product Roundup
Product Features
PC interfaces: PCI
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,898
Messages
130,879
Members
17,560
Latest member
manuelc
Top